A weekly comic about programming, browsers and geek stuff.

Cookie Monster

Cookie Monster discovers the Cookie Clicker game.
https://comic.browserling.com/8
Cartoon tags:
cookie monster, cookie clicker, game, cookies, cookie, browser, browser cookies, chocolate chip cookies
Browserling is a friendly and fun cross-browser testing service powered by alien technology.
Visit us at www.browserling.com or contact us at hello@browserling.com.
Secret message: If you love our comics, we love you, too! Use coupon code COMICCHMLING8 to get a discount on developer and team plans!
(c) 2018 Browserling Inc. All rights reserved.